
/*-------------------------------------*/
/*$RESET*/
/*-------------------------------------*/


body, html, h1, h2, p, section, div, img, ul, li, header, footer,nav, figure, article, img, a, form, textarea, input {
    margin: 0;
    padding: 0;

}

/*-------------------------------------*/
/*$MAIN*/
/*-------------------------------------*/


html {
    width: 100%;
    height: 100%;
}

body {
    width: 100%;
    height: 100%;
    background: url("../images/backgrounds/concrete_seamless.png") repeat;
}

* {
    -webkit-tap-highlight-color: transparent;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    outline: none;
}

.grit {
    -webkit-mask-image: url("../images/backgrounds/grit.png");
    mask-image: url("../images/backgrounds/grit.png");
}

/*-------------------------------------*/
/*$FONTS*/
/*-------------------------------------*/

@font-face {
    font-family: 'oxygenregular';
    src: url('../fonts/oxygen-regular-webfont.eot');
    src: url('../fonts/oxygen-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oxygen-regular-webfont.woff2') format('woff2'),
         url('../fonts/oxygen-regular-webfont.woff') format('woff'),
         url('../fonts/oxygen-regular-webfont.ttf') format('truetype'),
         url('../fonts/oxygen-regular-webfont.svg#oxygenregular') format('svg');
    font-weight: normal;
    font-style:  normal;
}

@font-face {
    font-family: 'oxygenlight';
    src: url('../fonts/oxygen-light-webfont.eot');
    src: url('../fonts/oxygen-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oxygen-light-webfont.woff2') format('woff2'),
         url('../fonts/oxygen-light-webfont.woff') format('woff'),
         url('../fonts/oxygen-light-webfont.ttf') format('truetype'),
         url('../fonts/oxygen-light-webfont.svg#oxygenlight') format('svg');
    font-weight: normal;
    font-style:  normal;
}


/*-------------------------------------*/
/*$LANDINGPAGE*/
/*-------------------------------------*/

.landingpage {
    width:  100%;
    height: 100%;
    display: table;
    background: url("../images/backgrounds/background_4x.jpg") center no-repeat;
    background-size: cover;
    z-index: 10;
}

.middle {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

h1 {
    display: inline-block;
    text-align: left;
    font-family: 'oxygenregular', sans-serif;
    font-size: 8em;
    text-transform: uppercase;
    color: yellow;
    opacity: 0.5;
    
}

h1:after {
    content: "photography/";
    position: absolute;
    top: 40%;
    left: 20%;
    font-family: 'oxygenlight', sans-serif;
    font-size: 1.3em;
    text-transform: uppercase;
    opacity: 0;

    -webkit-transition: all 0.9s ease-in-out;
    -moz-transition:    all 0.9s ease-in-out;
    -ms-transition:     all 0.9s ease-in-out;
    -o-transition:      all 0.9s ease-in-out;
    transition:         all 0.9s ease-in-out;
}

h1:hover:after {
    opacity: 0.4;
}

/*-----arrow animation-----*/

.arrow {
    width:  3em;
    height: 3em;
    left:   50%;
    bottom: 3em;
    margin-left: -2em;


    position: absolute;
    opacity: 0.8;
    border: none;
    border-bottom: rgba(255,255,0,0) solid 2px;

    transition: border-bottom 0.5s ease-in-out;


    -webkit-animation: pulsate 2s;
    -webkit-animation-iteration-count: infinite;
    animation: pulsate 2s;
    animation-iteration-count: infinite;
}

.arrow:hover {
    border-bottom: rgba(255,255,0,0.5) solid 2px;
    -webkit-animation: 0;
    animation: 0;


}

@-webkit-keyframes pulsate {
    0% {transform: scale(0.8);}
    50% {transform: scale(1);}
    100%{transform: scale(0.8);}
}

@keyframes pulsate {
    0% {transform: scale(0.8);}
    50% {transform: scale(1);}
    100%{transform: scale(0.8);}
}

/*-------------------------------------*/
/*$HEADER - NAVIGATION*/
/*-------------------------------------*/

#mobileheader {
    display: none;
}

#menu-icon {
    display: none;
}

header  {

    background-color: #000000;
    width: 100%;
    height: 4em;
    text-align: center;
    z-index: 5;
    box-shadow: 0 3px 4px 0 rgba(51, 51, 51, 0.53);

}

.logo {
    float: left;
    margin-top: 0.5em;
    margin-left:  1em;
    height: 3em;
    width:  3em;
    border: none;

    -moz-transition:    all 0.7s ease-in-out;
    -webkit-transition: all 0.7s ease-in-out;
    -o-transition:      all 0.7s ease-in-out;
    -ms-transition:     all 0.7s ease-in-out;
    transition:         all 0.7s ease-in-out;
}

.logo:hover {
    -moz-transform:    rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform:      rotate(360deg);
    -ms-transform:     rotate(360deg);
    transform:         rotate(360deg);
}




nav {

    height: 4em;
    width: 20em;
    float: left;
    left: 50%;
    margin-left: -10em;
    position: absolute;
}

.nav li{
    display: inline;

    margin: 0 0.2em 0 0.2em;
    font-family: 'oxygenregular', sans-serif;
    font-size: 1em;
    text-transform: uppercase;
    line-height: 4em;
    letter-spacing: 0.2em;
    color: white;
}

.nav li:nth-of-type(even) {
    color: #adad00;
}



a:link {
    text-decoration: none;
    color: white;
}

a:hover {
    text-decoration: none;
    color: white;
}



a:active {
    text-decoration: none;
    color: white;
}

a:visited {
    text-decoration: none;
    color: white;
}


.media {
    background: url("../images/icons/share.png") no-repeat center;
    height: 3em;
    width: 3em;
    margin-top: 0.5em;
    margin-right: 0.5em;
    padding: 0 1.1em 0.1em 0em;
    float: right;
    opacity: 0.8;

    -webkit-transition: all 0.8s ease-in-out ;
    -moz-transition:    all 0.8s ease-in-out;
    -ms-transition:     all 0.8s ease-in-out;
    -o-transition:      all 0.8s ease-in-out;
    transition:         all 0.8s ease-in-out;
}

.media:hover {
    opacity: 1;

    -moz-transform:    scale(1,1);
    -webkit-transform: scale(1,1);
    -o-transform:      scale(1,1);
    -ms-transform:     scale(1,1);
    transform:         scale(1,1);
}

.social {
    display: none;
    position: absolute;
    top: 3em;
    right: 0;
    padding-top: 1.5em;
    z-index: -1;
}

.socialicon {
    border: none;
    width:  1em;
    height: 1em;
    display: block;
    margin-right: 0.5em;
    padding: 1em 1em 1em 1em;
    background-color: #191919;
    z-index: -1;
    box-shadow:         0px 3px 5px 0px rgba(50, 50, 50, 0.43);
}



/*-------------------------------------*/
/*$IMAGE-GRID*/
/*-------------------------------------*/


.images {
    width: 97.5em;
    margin: 1em auto 2em auto;
    border-bottom: rgba(220,220,220,0.5) 0.2em solid;
    padding-bottom: 2em;
    padding-top: 0em;
}


.images li {
    margin-top: 1px;
    display: inline;

}

.secondpic {
    margin-left:  1px;
    margin-right: 1px;
}

img.long {
    width:  375px;
    height: 500px;
    
}

img.wide {
    width:  666px;
    height: 500px;

}

img.square {
    width:  500px;
    height: 500px;

}

a.one:after {
    content: url("../images/icons/watch3.png") ;
    text-align: center;
    background: #000000;
    width: 375px;
    height: 40px;
    margin-left: -375px;
    padding-top: 10px;
    margin-top: 450px;
    position: absolute;
    z-index: 1;
    opacity: 0;
    transition: all 0.6s ease-in-out;
}

a.one:hover:after {
    opacity: 1;
    background: rgba(19,19,19,0.7);
}

a.two:after {
    content: url("../images/icons/watch3.png");
    text-align: center;
    background: #000000;
    width: 500px;
    height: 40px;
    margin-left: -500px;
    padding-top: 10px;
    margin-top: 450px;
    position: absolute;
    z-index: 1;
    opacity: 0;
    transition: all 0.6s ease-in-out;
}

a.two:hover:after {
    opacity: 1;
    background: rgba(19,19,19,0.7);
}

a.three:after {
    content: url("../images/icons/watch3.png");
    text-align: center;
    background: #000000;
    width: 666px;
    height: 40px;
    margin-left: -666px;
    padding-top: 10px;
    margin-top: 450px;
    position: absolute;
    z-index: 1;
    opacity: 0;
    -webkit-transition: all 0.6s ease-in-out ;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}

a.three:hover:after {
    opacity: 1;
    background: rgba(19,19,19,0.7);


}







/*-------------------------------------*/
/*$ABOUT-SECTION*/
/*-------------------------------------*/



figure {

    text-align: center;



}

.profilepic {

    width: 14em;
    height: 14em;




}

figure:after {
    content: "";
    width: 13em;
    height: 13em;
    background-color: transparent;
    position: absolute;
    border-radius: 50%;
    margin-left: -13.55em;
    margin-top: 0.45em;
    border: solid #ffffff 1px;
    opacity: 0.7;

}



article {

    max-width: 60em;
    padding: 0 2em 0 2em;
    margin: 0 auto;

}

p {


    margin: 1em auto auto auto;
    font-family: 'oxygenlight', serif;
    font-size: 1.1em;
    color: #1C1C1C; /*#00008B;*/
    text-align: justify;

    /*margin: 1em auto auto auto;
    font-family: 'oxygenlight', sans-serif;
    font-size: 1.25em;
    color: #16244e; #00008B;
    text-align: justify; */


}



p:last-child {
    margin-bottom: 2em;
}

p:first-of-type {
    text-indent: 0.5em;
}
p:first-of-type:before {
    color: lightgray;
    content: open-quote;
    font-size: 4em;
    font-style: normal;
    line-height: 0.5em;
    font-family: serif;
    quotes: "\201C""\201D""\2018""\2019";
    position: relative;
    top: 0.3em;
    left: -0.4em;
}

.about a {
    color: #1C1C1C;

}

.about a:before {
    content: "";
    height: 2px;
    width: 0px;
    background-color: #000000;
    position: absolute;
    margin-top: 1.2em;
    transition: width 0.4s ease-in-out

}



.about a:hover:before {
    width: 20px;

}




/*-------------------------------------*/
/*$FOOTER-CONTACT*/
/*-------------------------------------*/


.footer {
    height: 20em;
    width:  100%;
    background: url("../images/backgrounds/black_paper.png") repeat;

}

footer {

    width:  80em;
    margin: 0 auto;
    padding-top: 2em;
}


.buttonsocial {
    display: none;
}

.buttonsocialfirst {
    display: none;
}

h2 {
    width: 40em;
    font-family: 'oxygenregular', sans-serif;
    font-size: 2em;
    text-transform: uppercase;
    color: yellow;
    opacity: 0.6;
}

.form1 {
    width: 40em;
    float: left;
}

.form2 {
    width: 40em;
    float: left;
}

.input {
    width: 15em;
    height: 2.5em;
    font-size: 1.2em;
    margin-right: 1em;
    border: 0;
    border-bottom: 3px grey solid;
    background-color: #252525; /* fallback */
    background-color: rgba(0,0,0,0);
    color: grey ;

}

.textinput {
    height: 2.5em;
    max-width: 33em;
    min-width: 33em;
    max-height: 7em;
    font-size: 1.2em;
    border: 0;
    border-bottom: 3px grey solid;
    background-color: #252525; /* fallback */
    background-color: rgba(0,0,0,0);
    display: block;
    color: grey;
}


.button {
    margin-top: 2em;
    border: 3px grey solid;
    width: 33em;
    height: 2.5em;
    background-color: #252525; /* fallback */
    background-color: rgba(0,0,0,0);
    display: block;
    text-transform: uppercase;
    -webkit-transition: all 0.6s ease-in-out ;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.3s ease-in-out;

}

.button:hover {
    background-color: yellow;
    color: #000000;
    opacity: 0.2;
    cursor: pointer;
}

.button:focus {
background-color: #000000;
color: #ffffff;
}


input, textarea, button {
    font-family: 'oxygenregular', sans-serif;
    color: white;
}





input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1px ;
    font-family: 'oxygenregular', sans-serif;
}

input:-webkit-input-placeholder {
    padding-top: 0;
    text-transform: uppercase;
    font-family: 'oxygenregular', sans-serif;
}
input:-moz-placeholder {

    text-transform: uppercase;
    font-family: 'oxygenregular', sans-serif;
}
input:-moz-placeholder {

    text-transform: uppercase;
    font-family: 'oxygenregular', sans-serif;
}

input:-ms-input-placeholder {

    text-transform: uppercase;
    font-family: 'oxygenregular', sans-serif;
}

textarea:-webkit-input-placeholder {

    text-transform: uppercase;
    font-family: 'oxygenregular', sans-serif;
}
textarea:-moz-placeholder {

    text-transform: uppercase;
   font-family: 'oxygenregular', sans-serif;
}
textarea:-moz-placeholder {

    text-transform: uppercase;
    font-family: 'oxygenregular', sans-serif;
}
textarea:-ms-input-placeholder {

    text-transform: uppercase;
    font-family: 'oxygenregular', sans-serif;
}

/*-------------------------------------*/
/*$RESPONSIVE-STYLES*/
/*-------------------------------------*/

@media screen and (max-width: 1800px) {
    .landingpage {
        width:  100%;
        height: 100%;
        display: table;
        background: url("../images/backgrounds/background_3x.jpg") center no-repeat;
        background-size: cover;
        z-index: 10;
    }

}

@media screen and (max-width: 105em) {



    h1:after {
      font-size: 1.1em;
        left: 17%;
    }

    .images{
        width: 81.7em;


    }

    img.long {
        width: 315px;
        height: 420px;
    }

    img.wide {
        width: 561px;
        height: 420px;
    }

    img.square {
        width: 420px;
        height: 420px;
    }



a.one:after {
    width: 315px;
    height: 40px;
    margin-left: -315px;
    padding-top: 10px;
    margin-top: 370px;
}

a.two:after {
    width: 420px;
    height: 40px;
    margin-left: -420px;
    padding-top: 10px;
    margin-top: 370px;

}


a.three:after {
    width: 561px;
    height: 40px;
    margin-left: -561px;
    padding-top: 10px;
    margin-top: 370px;
}

}


@media screen and (max-width: 90em) {





    h1:after {
        font-size: 1em;
        left: 13%;
    }

    .images{
        width: 68em;


    }

    img.long {
        width: 262px;
        height: 350px;
    }

    img.wide {
        width: 466px;
        height: 350px;
    }

    img.square {
        width: 350px;
        height: 350px;
    }



a.one:after {
    width: 262px;
    height: 40px;
    margin-left: -262px;
    padding-top: 10px;
    margin-top: 300px;
}

a.two:after {
    width: 350px;
    height: 40px;
    margin-left: -350px;
    padding-top: 10px;
    margin-top: 300px;

}


a.three:after {
    width: 466px;
    height: 40px;
    margin-left: -466px;
    padding-top: 10px;
    margin-top: 300px;
}

}

@media screen and (max-width: 85em) {


    .footer {
        height: 30em;
        width:  100%;
    }

    footer {

        width: 100%;
        padding-top: 2em;
    }


    h2 {
        width: 60%;

        margin: 0 auto;
    }

    .form1 {
        width: 60%;
        float: none;

        margin: 2em auto;
    }

    .form2 {
        width: 60%;
        float: none;

        margin: 2em auto;
    }

    .input {
        width: 100%;
        height: 2.5em;
        border-bottom: 2px rgba(192,192,192,0.7) solid;


    }

    .textinput {
        min-height: 5em;
        max-width: 100%;
        min-width: 100%;
        max-height: 5em;
        display: block;
        border-bottom: 2px rgba(192,192,192,0.7) solid;
    }


    .button {
        width: 60%;
        height: 2.5em;
        display: block;
        margin: 2em auto;
        border: 3px rgba(192,192,192,0.7) solid;
    }

}

@media screen and (max-width: 80em) {




    h1:after {
        font-size: 0.9em;
        left: 12%;

    }

    .images{
        width: 58.7em;



    }

    .images li {
        margin-top: 0.1em;
        display: inline-block;
    }

    .secondpic {
        margin-left: 0.1em;
        margin-right: 0.1em;
    }

    img.long {
        width: 225px;
        height: 300px;
    }

    img.wide {
        width: 400px;
        height: 300px;
    }

    img.square {
        width: 300px;
        height: 300px;
    }



a.one:after {
    width: 225px;
    height: 40px;
    margin-left: -225px;
    padding-top: 10px;
    margin-top: 250px;
}

a.two:after {
    width: 300px;
    height: 40px;
    margin-left: -300px;
    padding-top: 10px;
    margin-top: 250px;

}


a.three:after {
    width: 400px;
    height: 40px;
    margin-left: -400px;
    padding-top: 10px;
    margin-top: 250px;
}

}

@media screen and (max-width: 67em) {

    h1:after {
        font-size: 0.9em;
        left: 0%;
    }

    .images{
        width: 49em;

    }

    img.long {
        width: 187px;
        height: 250px;
    }

    img.wide {
        width: 333px;
        height: 250px;
    }

    img.square {
        width: 250px;
        height: 250px;
    }

    a.one:after {
        width: 187px;
        height: 40px;
        margin-left: -187px;
        padding-top: 10px;
        margin-top: 200px;
    }

    a.two:after {
        width: 250px;
        height: 40px;
        margin-left: -250px;
        padding-top: 10px;
        margin-top: 200px;

    }


    a.three:after {
        width: 333px;
        height: 40px;
        margin-left: -333px;
        padding-top: 10px;
        margin-top: 200px;
    }

}

/*mobiles*/
@media screen and (max-width: 57em) {

    body {

        background: #ffffff;


    }
    .landingpage {
        width:  100%;
        height: 100%;

        background: url("../images/backgrounds/background_2x.jpg") center no-repeat;
        background-size: cover;

    }


    .arrow {
        display:none;

    }

    #mobileheader {
         display: block;
         position: fixed;
        background: #000000;
        height: 3em;

    z-index: 20;


         top: 0;
     }



    .nav {
        display: none;


        height:15em;
        width: 15.5em;
        float: left;
        left: 50%;
        top: 5em;
        margin-left: -7.75em;

        position: absolute;


    }


    .nav li {
        display: inline;
        float: left;
        font-size: 1em;
        margin-bottom: 1em;
        width: 15em;
    border: rgba(255,255,0,0.5) solid 5px;
        background: #000000;
        opacity: 0.95;
    }

    header {
        background: none;
    box-shadow: none;
        opacity: 0.9;
        height: 4em;
    }

    #menu-icon {
        display: block;

        opacity: 0.5;
        position: absolute;
        top: 0em;
        right: 1em;
        width: 35px;
        height: 35px;
        z-index: 20;


    }

    #sticker {
        display: none;
    }



    h1 {
        font-size: 6em;
    }


    h1:after {
        display: none;
    }

    .media {
        display: none;
    }

    .logo {
        display: none;
    }

    .images{
        width: 39.3em;
        border-bottom: rgba(220,220,220,1) 0.3em solid;
        padding-bottom: 1em;

    }

    img.long {
        width: 150px;
        height: 200px;
    }

    img.wide {
        width: 266px;
        height: 200px;
    }

    img.square {
        width: 200px;
        height: 200px;
    }

    a.one:after {
        display: none;
    }

    a.two:after {
        display: none;

    }


    a.three:after {
        display: none;
    }

    .profilepic {

        width: 10em;
        height: 10em;


    }

    figure:after {
        content: "";
        width: 9em;
        height: 9em;
        background-color: transparent;
        position: absolute;
        border-radius: 50%;
        margin-left: -9.55em;
        margin-top: 0.45em;
        border: solid #ffffff 1px;
        opacity: 0.7;

    }

    .desktopOnly {
        display: none;
    }

    p:first-of-type {
        text-indent: 0;
    }
    p:first-of-type:before {
        display: none;
    }

    .footer {
        height: 30em;
        width:  100%;
        background: #000000;
    }

    footer {

        width: 95%;

        padding-top: 1em;
    }

    .buttonsocialfirst {
        display: inline;

        width: 50px;
        height: 50px;
        margin-left: 10%;
        opacity: 0.6;
    }

    .buttonsocial {
        display: inline;

        width: 50px;
        height: 50px;
        margin-left: 2%;
        opacity: 0.6;
    }

    h2 {
        width: 80%;
        font-size: 1.5em;

        margin: 0 auto;
    }

    .form1 {
        width: 80%;
        float: none;

        margin: 1em auto;
    }

    .form2 {
        width: 80%;
        float: none;

        margin: 1em auto;
    }

    .input {
        width: 100%;
        height: 2.5em;
        border-bottom: 1px rgba(192,192,192,0.7) solid;

    }

    .textinput {
        min-height: 6em;
        max-width: 100%;
        min-width: 100%;
        max-height: 6em;
        display: block;
        border-bottom: 2px rgba(192,192,192,0.7) solid;
    }


    .button {
        width: 60%;
        height: 2.5em;
        display: block;
        margin: 1em auto;
        border-bottom: 3px rgba(192,192,192,0.7) solid;
    }

}

@media screen and (max-width: 39.5em) {

    h1 {
        font-size: 5em;
    }



    .images{
        width: 33.5em;

    }

    .images li {
        margin-top: 0.01em;
        display: inline-block;
    }

    .secondpic {
        margin-left: 0.01em;
        margin-right: 0.01em;
    }


    img.long {
        width: 127px;
        height: 170px;
    }

    img.wide {
        width: 226px;
        height: 170px;
    }

    img.square {
        width: 170px;
        height: 170px;
    }

    p {
        font-size: 1.2em;
    }

}

@media screen and (max-width: 33.5em) {

    h1 {
        font-size: 3.5em;
    }

    .images{
        width: 25.6em;
    }

    img.long {
        width: 97px;
        height: 130px;
    }

    img.wide {
        width: 173px;
        height: 130px;
    }

    img.square {
        width: 130px;
        height: 130px;
    }

    .profilepic {

        width: 8em;
        height: 8em;


    }

    figure:after {
        content: "";
        width: 7.5em;
        height: 7.5em;
        background-color: transparent;
        position: absolute;
        border-radius: 50%;
        margin-left: -7.8em;
        margin-top: 0.2em;
        border: solid #ffffff 1px;
        opacity: 0.7;

    }

}

@media screen and (max-width: 25.6em) {



    h1 {
        font-size: 3em;
    }



    .images{
        width: 22.7em;

    }

    img.long {
        width: 86px;
        height: 115px;
    }

    img.wide {
        width: 153px;
        height: 115px;
    }

    img.square {
        width: 115px;
        height: 115px;
    }

    p {
        font-size: 1.1em;
    }

}

@media screen and (max-width: 22.7em) {

    .images{
        width: 19.8em;
    }

    img.long {
        width: 75px;
        height: 100px;
    }

    img.wide {
        width: 133px;
        height: 100px;
    }

    img.square {
        width: 100px;
        height: 100px;
    }

}

@media screen and (max-width: 20em) {

    h1 {
        font-size: 2em;
    }


    .images{
        width: 19em;
    }

    img.long {
        width: 71px;
        height: 95px;
    }

    img.wide {
        width: 126px;
        height: 95px;
    }

    img.square {
        width: 95px;
        height: 95px;
    }

}

@media screen and (max-width: 19em) {

    .images{
        width: 17.9em;
    }

    img.long {
        width: 67px;
        height: 90px;
    }

    img.wide {
        width: 120px;
        height: 90px;
    }

    img.square {
        width: 90px;
        height: 90px;
    }
}

@media screen and (max-width: 18em) {

    .images{
        width: 16em;
    }

    img.long {
        width: 60px;
        height: 80px;
    }

    img.wide {
        width: 106px;
        height: 80px;
    }

    img.square {
        width: 80px;
        height: 80px;
    }
}

@media screen and (max-width: 16em) {

    .images{
        width: 14em;
    }

    img.long {
        width: 52px;
        height: 70px;
    }

    img.wide {
        width: 93px;
        height: 70px;
    }

    img.square {
        width: 70px;
        height: 70px;
    }
}